body,form,input,th,td,div {margin:0;padding-bottom:0;padding-top:0}
p {margin:0 0 1em 0;padding:0}

body {
    font:0.9em Verdana,Arial,Helvetica,sans-serif;
    background:#fff;
    color:#000;
}

h1 {
    font: italic 600 1.5em/110% Arial,Helvetica,sans-serif;
    text-align: left;
    line-height: 110%;
    color: #606080;
    border-top: solid #a0a0d0 3px;
    border-bottom: dotted #8080b0 1px;
    background: #f0f0f0;
}

h2 {
    font: 600 1.2em Arial,Helvetica,sans-serif; 
    color: #606060;
}

h3 {
    font: 600 1.1em Arial,Helvetica,sans-serif;
    color: #000080;
} 

a { text-decoration: none }
a:hover {text-decoration: underline}

th {background: #e2e2e2}

tr.td1 {background:#efefff; text-align:center}
tr.td2 {background:#efefef; text-align:center}
tr.disable {color:#888}
td {text-align:center}

.data dt { 
    float: left; 	
    clear: left; 	
    width: 10em; 
    text-align: right; 
    font-weight: bold; 
    color: #404080; 
 } 
 .data dt:after { content: ":"; } 
 .data dd { 
     margin: 0 0 0 11em; 
     padding: 0 0 0.3em 0; 
}

.code {
    font-family: "Courier New", Courier, monospace;
    color:#008000;	
    font-weight: 800;
} 

div.expand_content {
    margin:0 17em 0 0;
    padding:0.5em;
}

div.fullwidth_content {
    margin:0;
    padding:0.5em;
}


div.box {
    margin:1em 2em;
    padding:1em;
    background:#f0f0f0;
    border:1px solid #ddd;
    border-radius:10px;
}

div.panel {
    border:1px solid #ddd;
    border-radius:10px;
    padding:0.5em;
    background:#efefff;
    box-shadow: 3px 3px 5px #dfdfdf;
}

div.scrollable {
    overflow-x:auto;
}	

div#mainpanel {
    background:#fcfcf9;
    overflow-x:auto;
    padding: 0 1em 1em 1em;
}

div#infopanel {
    position:absolute;
    width:15em;
    overflow: hidden;
    top:3em;
    right:0.5em;
}

div#acknowledgements {
    margin:1em 2em 2em 2em;
    text-align:center;
}

div#message,div.message {
    background:#f0efda;
}

div#host {
    margin-top:-1em;
    text-align:center;
    background:#f0efda;
}

div.topbar {
    padding:0.3em 0.5em;
    border:1px solid #ddd;
    background:#448;
    color:#aaa;
    min-height:1.5em;
}

div.topbar a {
    color:#aaa;
    margin-right:1em;
}

div.topbar a:hover {
    text-decoration:none;
    color:yellow;
}

div#searchbox {
    display:block;
    position:absolute;
    right:0.5em;
    top:0.2em;
}

div#alert {
    color:red;
    background-color:#ffefef;
}

div#dbcontents {
    margin:2em 0 0 4em;
}

div#dbcontents li {margin-top:0.3em}

div#dnalogo {
    float:left;
    padding-top:3em;
}

ul li {margin-top:0.2em}

ul.refs li {margin-top:0.5em}

ol li {margin-top:0.5em}

p.important {color:red}

.seq { font-family:monospace}


.gs-title {text-align:left}

span.updated {
    font-size:0.6em; 
    padding: 0.2em 1em; 
    color: #333;
    background: #ddf; 
    border-radius:10px
}

span.highlighted {
    font-size:0.6em; 
    padding: 0.2em 1em; 
    color: #333;
    background: #ff0; 
    border-radius:10px
}

fieldset {
	display:inline;
	vertical-align:top;
	border:0;
	border-top:1px solid #aaa;
}

fieldset ul {margin:0;padding:0 0 0 0.5em;list-style:none}  
fieldset li {padding-bottom:0.2em}

legend {margin-left:1em;color:navy}  

@media (max-width: 800px) {
    div.expand_content {
	margin:0 0.5em;
    }
    div#infopanel {
	position:static;
	width:auto;
	margin:0 1em 1em 1em;
    }
}

@media (max-width: 480px) {
    div#dnalogo {
	display:none;
    }
    div#dbcontents {
	margin-left:0;
    }
    div#acknowledgements,div#message,div#host {
	margin:1em;
    }
}